{
    "metadata": {
        "flag": "🇺🇦",
        "name": "Українська",
        "selectable": true,
        "codes": [
            "uk",
            "uk-UA"
        ]
    },
    "commands": {
        "language": "Встановити мову бота в цій групі",
        "language_auto": "Переключити автоматичний вибір мови"
    },
    "messages": {
        "help": "Привіт! Цей бот допоможе вам захиститися від настирливих ботів, запровадивши емодзі-капчу при вході в групу.\n\nДля цього додайте цього бота в потрібну вам групу і надайте йому права **Видаляти повідомлення** та **Банити користувачів**. Ви також можете змінити мову бота в групі за допомогою /language та увімкнути автоматичну мову для кожного користувача за допомогою /language_auto.\n\nЦей бот має відкритий вихідний код, тому ви можете хостити його самостійно або модифікувати під себе: https://git.end-play.xyz/profitroll/EmojiCaptchaBot\n\nЯкщо ви хочете повідомити про проблему або внести пропозицію – відвідайте [сторінку підтримки бота](https://git.end-play.xyz/profitroll/EmojiCaptchaBot/issues) на гіті бота.\n\nГарного дня :)",
        "locale_auto_disabled": "Автоматичний вибір мови для кожного користувача було **вимкнено**. Зверніть увагу, що тепер буде використовуватися мова групи. Ви можете змінити її за допомогою /language. Якщо встановлено мову \"За замовчуванням\" – буде використовуватися мова бота за замовчуванням ({default_locale}).",
        "locale_auto_enabled": "Автоматичний вибір мови для кожного користувача був **увімкнений**. Зверніть увагу, що якщо бот не має мовного пакета для користувача – буде використовуватися мова групи або бота за замовчуванням. Ви можете змінити мову групи за допомогою /language. Якщо встановлено мову \"За замовчуванням\" – буде використовуватися мова бота за замовчуванням ({default_locale}).",
        "locale_choice": "Гаразд. Будь ласка, оберіть мову за допомогою клавіатури нижче.\n\nЗауважте, що ви також можете увімкнути автоматичний вибір мови для кожного користувача за допомогою команди /language_auto",
        "permission_denied": "Вам не дозволено робити це.",
        "verify": "Будь ласка, використовуйте кнопки нижче, щоб заповнити капчу. Натисніть на кнопки зі смайликами, які ви бачите на цьому зображенні.",
        "welcome_verify": "Ласкаво просимо, {mention}! Для того, щоб спілкуватися в чаті, ми повинні переконатися, що ви людина. Будь ласка, натисніть кнопку нижче, щоб почати перевірку.",
        "welcome": "Ласкаво просимо до чату, {mention}!"
    },
    "callbacks": {
        "captcha_failed": "Ви провалили капчу.",
        "captcha_failed_force": "Ви змусили {user_id} не пройти капчу.",
        "captcha_mistake": "Неправильна відповідь. Спроби, що залишилися: {remaining}.",
        "captcha_passed": "Ви пройшли капчу. Ласкаво просимо!",
        "locale_set": "Встановлено мову групи: {locale}",
        "nothing": "Цю дію вже завершено.",
        "wrong_user": "Це повідомлення не для вас."
    },
    "buttons": {
        "ban": "Заблокувати (для адмінів)",
        "locale_default": "За замовчуванням",
        "verify": "Верифікуватись"
    }
}